PHP, ASP, CGI web applications security vulnerabilities

2005-02-27T00:00:00
ID SECURITYVULNS:VULN:4510
Type securityvulns
Reporter
Modified 2005-02-27T00:00:00

Description

PHP inclusions, SQL injections, directory traversals, crossite scripting, etc.